
.contactBoxen{
    padding:0;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
}
.contactBoxen a,
.contactBoxen i,
.contactBoxen .boxRight .htmlblok > h3,
.contactBoxen .boxLeft .htmlblok > h3  {
	color: #ffffff!important;
}
.contactBoxen .box .htmlblok p{
	color:white;
}
.contactBoxen .box .htmlblok table {
    border: 0 !important;
    max-width: 300px;
}
.contactBoxen .box .htmlblok table td{
	border:none;
}
.contactBoxen .box{
	width:50%;
	min-height:100%;
	padding:2rem 4rem;
}

@media screen and (min-width: 1060px){
	.jumbo_overons .box {
		padding: 20px calc((1200px - 1060px)/2);
	}
}

@media screen and (max-width: 1024px){	
	.jumbo_overons .box{	
		margin-bottom: 20px;
		padding: 20px 40px;
		min-height: 100px;
	}
}

@media screen and (max-width: 769px){
	
	.jumbo_overons .box.boxRight{
		border-radius:0;
		min-height: 256px;
	}
	.over_ons .image {
		overflow: hidden;
		margin-bottom: 15px;
		border-radius: 15px;
	}
	.over_ons .rightBox.image {
		margin-left:-15px;
		width:calc(100% + 15px);
	}
	.contactBoxen{
		flex-direction:column;
	}
	.contactBoxen .box{
		width:100%;
	}
}